.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fbdda578-d93c-86d0-6332-39c5a74da2a4 {
text-align: center;
}.lfr-layout-structure-item-1746926c-a9cb-30f2-27e0-5664ec78f125 .dsf-input{
display: flex;
flex-direction: row;
align-items: center;
margin-top: 32px;
}

.lfr-layout-structure-item-1746926c-a9cb-30f2-27e0-5664ec78f125 .dsf-input__label {
font-size: 0;
}

.lfr-layout-structure-item-1746926c-a9cb-30f2-27e0-5664ec78f125 .dsf-input__label::after {
content: "Curso:";
display: block;
font-size: 0.75rem
}

.lfr-layout-structure-item-1746926c-a9cb-30f2-27e0-5664ec78f125 p { 
font-weight: 700;
line-height: 1.2em;
margin: 0;
}

.lfr-layout-structure-item-1746926c-a9cb-30f2-27e0-5664ec78f125 input {
background: none;
    font-weight: 700;
    padding: 0;
width: 0 !important;
height: 0;
overflow:hidden;
}